femon(1)

NAME
femon - a program to monitor DVB frontend signal input.

SYNOPSIS
femon [options]

DESCRIPTION
This manual page documents briefly the femon commands.

femon is a program to monitor DVB frontend signal input.

OPTIONS

-h  print this help text

-H  human readable output

-a number
    use given adapter (default 0)

-f number
    use given frontend (default 0)

-c number
    samples to take (default 0 = infinite)

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.